Page MenuHomePhabricator

Add autopatrolled flag right on ne.wikipedia
Closed, ResolvedPublic

Event Timeline

biplabanand assigned this task to gerritbot.
biplabanand raised the priority of this task from to High.
biplabanand updated the task description. (Show Details)
biplabanand added subscribers: biplabanand, sarojdhakal.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 18 2015, 11:13 AM
tomasz added a subscriber: tomasz.Feb 21 2015, 9:14 PM

This requires further discussion as to who should be allowed to add users to--and remove them from--the new autopatrolled user group.

Most of our wikis let local administrators take care of this, so I suggest that you mention this to your community & report back to us as soon as some form of consensus is gathered.

Thank you!

tomasz claimed this task.Feb 26 2015, 4:42 PM
tomasz lowered the priority of this task from High to Normal.
tomasz set Security to None.

Change 193274 had a related patch set uploaded (by Odder):
Add autopatrolled user group to Nepali Wikipedia

https://gerrit.wikimedia.org/r/193274

Scheduled for deployment during today's afternoon SWAT window (PST time), ie. at around 00:00 UTC.

Change 193274 merged by jenkins-bot:
Add autopatrolled user group to Nepali Wikipedia

https://gerrit.wikimedia.org/r/193274

Krenair closed this task as Resolved.Feb 27 2015, 1:21 AM
Krenair added a subscriber: Krenair.

Done.

Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptMay 24 2016, 1:28 PM
tomasz removed tomasz as the assignee of this task.May 24 2016, 1:28 PM
tomasz removed a project: Patch-For-Review.
tomasz removed a subscriber: tomasz.
Krenair closed this task as Resolved.May 24 2016, 2:52 PM
Krenair assigned this task to tomasz.

That's a separate request so you need a separate task.

That's a separate request so you need a separate task.

Thanks. Going to open new task.